﻿.top {
	min-height:80px;
}
.logo {
	text-align: center;
}
.logo img {
	width: 95%;
	max-width: 320px;
}
.email, .contacts {
	margin: 0px;
	font-size: 2.0rem;
	text-align: left;
}
.quick {
	width: 90%;
	margin: 0 auto;
}
.loadquick {
	margin: 5.0rem 0 0 0;
}
.quick h5 {
	color: #bf832b;
	margin-bottom: 0.5rem;
	text-align: center;
}
.quick textarea {
	width: 65%;
	margin: 0;
}
.quick input {
	width: 49%;
}
.quick button {
	margin: 27px 0 0 0;
	float: right;
}
.name {
	float: left;
}
.cont {
	float: right;
}
.color {
	color: #bf832b;
}
.page-banner {
	height: 0px;
}
/* Mosaic Section */
.mosaics {
	visibility: hidden;
}
.moswrap {
	position: relative;
}
.imgoverlay {
	position: absolute;
	bottom: 0px;
	margin: 0;
	padding: 0px 0.8rem 0.8rem 0.8rem;
	font-size: 1.6rem;
	line-height: 1.8rem;
	text-align: center;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
	color: #FFF;
	font-weight: 100;
	white-space: pre-line;
	z-index: 100000;
}
/* Slides Section */
.slide-wrap {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.slide {
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 99;
}
.slide img {
    width: 100%;
}
.slide img {
    width: 100%;
    display: none;
}
.slide img.first { 
	display: block 
}
/* Overlay */
.overlay {
	width: 95%;
	display: inline-table;
	position: absolute;
	text-align: center;
	z-index: 10000;
}
.overlay h1 {
	font-size: 2.4rem;
	text-align: center;
	margin-bottom: 0.6rem;
	text-shadow: 2px 2px 5px  rgba(0, 0, 0, 0.5), -2px -2px 5px  rgba(0, 0, 0, 0.5), 2px -2px 5px  rgba(0, 0, 0, 0.5), -2px 2px 5px  rgba(0, 0, 0, 0.5);
	color: #FFF;
	font-weight: 500;
}
.overlay p {
	margin: 0;
	font-size: 1.8rem;
	line-height: 2.2rem;
	text-align: center;
	text-shadow: 1px 1px 2px  rgba(0, 0, 0, 0.6), -1px -1px 2px  rgba(0, 0, 0, 0.6), 1px -1px 2px  rgba(0, 0, 0, 0.6), -1px 1px 2px  rgba(0, 0, 0, 0.6);
	color: #FFF;
	font-weight: 500;
	white-space: pre-line; 
}
.overlay button.button-primary {
	font-size: 1.6rem;
	color: #FFF;
	font-weight: bold;
	background: rgba(191,131,43, 1);
	border: 0px;
	margin-top: 0.8rem;
    height: 32px;
    padding: 0 10px;
    line-height: 32px;
}
.overlay button.button-primary:hover {
	background: rgba(191,131,43, 0.5);
	color: #FFF;
	border: 0px;
}
.top-left {
	top: 3%;
	left: 1%;
}
.top-centre {
  	margin: auto;
  	left: 0; 
  	top: 3%; 
  	right: 0;
}
.top-right {
	top: 3%;
	right: 1%;
}
.middle-left {
  	top: 50%;
  	left: 40%;
  	transform: translate(-50%, -50%);
}
.middle-centre {
  	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
}
.middle-right {
  	top: 50%;
  	left: 60%;
  	transform: translate(-50%, -50%);
}
.bottom-left {
	bottom: 3%;
	left: 1%;
}
.bottom-centre {
  	margin: auto;
  	left: 0; 
  	bottom: 3%; 
  	right: 0;
}
.bottom-right {
	bottom: 3%;
	right: 1%;	
}
/* Slider Buttons */
#sel {
	width: 170px;
	height: 50px;
	position: absolute;
	left: 50%;
	margin-left: -25px;
	margin-top: 15px;
	z-index:100;
}
#sel a {
	display: block;
	width: 8px;
	height: 8px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #ccc;
	float: left;
	margin-left: 5px;
}
#sel a.activeSlide {
	background: #666;
}
#prev {
    width: 35px;
    height: 25px;
	position: absolute;
	top: 50%;
	left: 5px;
	color: #efefef;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
	cursor: pointer;
	z-index: 10000;
	display: none;
}
#next {
    width: 35px;
    height: 25px;
	position: absolute;
	top: 50%;
	right: 5px;
	color: #efefef;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
	cursor: pointer;
	z-index: 10000;
	display: none;
}
#prev:after {
    content:'\25C4';
    font: 1.4em sans-serif;
}
#next:after {
    content:'\25BA';
    font: 1.4em sans-serif;
}
.content {
	margin: 20px 0px 0px 0px;
}
/* Standard Page */
.img-text-wrap, .text-img-wrap {
	width: 100%;
	min-height: 300px;
	display: table;
}
.img-text {
	text-align: center;
}
.img-text img {
	width: 80%;
}
.img-text, .text-img  {
	display: table-cell;
	vertical-align: middle;
}
.cols-txt {
	margin: 1.0rem 0 0 0;
}
.cols-txt p {
	white-space: pre-line;
}
.sect-marg {
	margin: 4.0rem 0 4.0rem 0;
}
.sect-marg-top {
	margin: 4.0rem 0 0 0;
}
.sect-marg-bottom {
	margin: 0 0 4.0rem 0;
}
.cols {
	margin: 4.0rem 0 0 0;
	text-align: center;
}
.cols-img {
	height: auto;	
}
.cols-img img {
	width: 90%;
	vertical-align: top;
}
.img {
	min-height: 100px;
	margin: 2.5rem 0 4.0rem 0;
}
.img img {
	width: 100%;
}
.error {
	width: 290px;
	height: 205px;
	padding: 10px;
	border: 1px #E1E1E1 solid;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -156px;
	margin-top: -113px;
}
.msg {
	width: 290px;
	height: 70px;
	padding: 10px;
	border: 1px #E1E1E1 solid;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -156px;
	margin-top: -46px;
}
/* Gallery */
.gallery {
	min-height: 250px;
	visibility: hidden;
	text-align: left;
}
.gallery a {
	height: 110px;
	display: inline;
}
.gallery-item img, .gallery-item video {
	opacity: 1;
	-webkit-transition: margin 0.5s ease-out;
	-moz-transition: margin 0.5s ease-out;
	-o-transition: margin 0.5s ease-out;
	-ms-transition: margin 0.5s ease-out;
	transition: margin 0.5s ease-out;
}
.gallery-item img:hover, .gallery-item video:hover {
	opacity: 0.5;
}
/* Footer */
.footer {
	width: 100%;
	margin-top: 100px;
	min-height: 150px;
	position: relative;
	background-image: url(images/footer.jpg);
	background-color: #1b1818;
	color: #FFF;
	visibility: hidden;
}
.foot {
	padding: 20px 0px 20px 0px;
}
.foot div {
	min-height: 80px;
}
.foot li {
	list-style: none;
	text-align: center;
}
.foot h5 {
	text-align: center;
}
.foot a {
	color: #FFF;
	text-decoration: none;
}
.follow {
	margin: 0px;
	font-size: 1.5rem;
	text-align: center;
	white-space: nowrap;
	display: none;
}
.follow img {
	height: 32px;
	margin: 5px 5px 5px 5px;
	vertical-align: middle;
}
.mb {
	text-align: center;
}
.mb img {
	width: 100%;
	max-width: 240px;
	margin: 0;
}
.foot-text {
	width: 98%;
	margin : 0px auto;
	min-height: 20px;
	font-size: 1.3rem;
	text-align: center;
}
.foot-text p {
	margin: 0px;
}
.foot-text a {
	color: #FFF;
}